Subject: [IETFMIBS] Notifications - can MIB objects be added to an existing notification?

From: Kristine Adamson <[email-masked]>
Date: Wed, 30 Apr 2014 08:48:03 -0400

Hello,
   Can someone tell me if MIB objects can be added to an existing
notification?  I have looked at RFC2578 and RFC4181 but I cannot easily
determine from these documents whether this is permissible.  If MIB objects
can be added to a notification, can you tell me where this is documented?

Thanks for your time,

Kristine Adamson
IBM z/OS Communications Server: TCP/IP Development
Phone: (919) 254-7911   T/L 444-7911
Internet e-mail:[email-masked]

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 30 Apr 2014 12:55:02 +0000

Hi,

See section 8.1 in RFC 2578:

Ø  Note that an agent is allowed, at its own discretion, to append as

Ø     many additional objects as it considers useful to the end of the

Ø     notification (i.e., after the objects defined by the OBJECTS clause).

Ø

Regards,

Dan

From: IETFMIBS [mailto:[email-masked]] On Behalf Of Kristine Adamson
Sent: Wednesday, April 30, 2014 3:48 PM
To: [email-masked]
Subject: [IETFMIBS] Notifications - can MIB objects be added to an existing notification?

Hello,
   Can someone tell me if MIB objects can be added to an existing notification?  I have looked at RFC2578 and RFC4181 but I cannot easily determine from these documents whether this is permissible.  If MIB objects can be added to a notification, can you tell me where this is documented?

Thanks for your time,

Kristine Adamson

---

From: Benoit Claise <[email-masked]>
Date: Wed, 30 Apr 2014 15:01:33 +0200

Kristine,

I believe that RFC 2981 allows that.

Regards, Benoit
> notification?  I have looked at RFC2578 and RFC4181 but I cannot 
> easily determine from these documents whether this is permissible.  If 
> MIB objects can be added to a notification, can you tell me where this 
> is documented?
>
> Thanks for your time,
>
>
> Kristine Adamson
> _______________________________________________
> IETFMIBS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietfmibs